transcriber(1)

NAME
transcriber - tool to transcribe speech using text (transcriber)

SYNOPSIS
transcriber [tk-options] [-- transcriber-option] [waveform-file] [transcription-file]

DESCRIPTION
This manual page documents briefly the trans commands This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

transcriber is a graphical tool that allows one to segment long speech files easily, and to transcribe the litterally spoken text, and indicate speaker turns and topics.

OPTIONS
The programs follows some of the Tcl/tk command line syntax, with `--' separating the tool options from the options for transcriber (which are unknown). A summary of options are included below. For a better description, see the on-line help.

TCL/TK OPTIONS

-colormap
    Colormap for main window

-display
    Display to use

-geometry
    Initial geometry for window

TRANSCRIBER OPTIONS
There are no known options specific to transcriber. Two file can be given on the command line,

[waveform-file]
    The startup audio file to use. If this is a directory, this is interpreted as the default directory to look for audio files.

[transcription-file]
    The startup transcription file to use.

SEE ALSO
sox

AUTHOR
Transcriber has been written by Claud Barras (barras@etca.fr).

This manual page was written by David van Leeuwen <vleeuwen@debian.org>, for the Debian GNU/Linux system (but may be used by others).